Subject: [DNA] IETF66 minutes and slides

From: Suresh Krishnan <[email-masked]>
Date: Wed, 02 Aug 2006 16:01:49 -0400

Hi Folks,
   The dna working group minutes and slides from IETF66 are now 
available at the IETF66 meeting materials page located at

https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=66

Thanks to Shinta Sugimoto and Michael Richardson for volunteering to 
take minutes. If you see any required corrections to the minutes please 
send them to the chairs or to the list by Thursday 10th August 2006.

Cheers
Suresh